Subject: Re: URGENT AND CONFIDENTIAL.

From: "sunnysteve001" <[email-masked]>
Date: Sat, 30 Aug 2003 07:57:31 +0100

[email.htm]
FROM THE DESK OF MR.SUNNY STEVE.
MANAGER BILL AND EXCHANGE DEPT.
ARABA BANK DU AFRIQUE (A.B.A).
REPUBLIC OF BENIN COTONU.WEST AFRICA.

DEAR FRIEND,

I am a staff of araba bank du afrique in the file/computer
deptment. I got your contact through an internet business
proposal so i decide to contact you on this business
opportunity.

In my department I discovered an abandoned sum of $ 18.5m
US dollars (Eighteen Million Five Hundred Thousand US
dollars)In an account that belongs to one of our foreign
customer who died along with his entire family in 31th
October 1999 in a plane crash.

Since we got information about his death, we have been
expecting his next of kin to come over and claim his money
because we cannot release it unless somebody applies for it
as next of kin or relation to the deceased as indicated
in our banking guidelines but unfortunately we learnt that
all his supposed next of kin or relation died alongside with
him at the plane crash leaving nobody behind for the claim.

It is therefore upon this discovery that I decided to make
this businness proposal to you and release the money to you
as the next of kin or relation to the deceased for safety
and subsequent disbursement since nobody is coming
for it and I dont want this money to go into the Bank
treasury as unclaimed Bill.

The Banking law and guideline here stipulates that if such
money remained unclamed after seven years, the money will be
transfered into the Bank treasury as unclaimed fund.The
request of foreigner as next of kin in this business
is occasioned by the fact that the customer was a foreigner
and a Beninois cannot stand as next of kin to a foreigner.

I agree that 30 % of this money will be for you as foreign
partner, in respect to the provision of a foreign account,10
% will be set aside for expenses incured during the business
and 60 % would be for me. There after I will visit your
country for disbursement accoding to the percentages
indicated.

Therefore to enable the immediate trnansfer of this fund to
you as arranged, you must apply first to the bank as
relations or next of kin of the deceased indicating your
bank name, your private telephone and fax number for easy
and effective communicati on and location where in the money
will be remitted .

Upon receipt of your reply, I will send to you by fax or
email the text of the application. I will not fail to bring
to your notice that this transaction is hitch free and that
you should not entertain any atom of fear as all required
arrangements have been made for the transfer .

You should contact me immediately as soon as you receive
this letter.

Trusting to hear from you immediately.

best regards.
MR.SUNNY STEVE

__________________________________

Sign up for your free netster.com

email account today!

http://mail.netster.com